tinyMCE.addI18n('pt.fullpage_dlg',{
title:"Propriedades do documento",
meta_tab:"Geral",
appearance_tab:"Apar\u00C3\u00AAncia",
advanced_tab:"Avan\u00C3\u00A7ado",
meta_props:"Meta-informa\u00C3\u00A7\u00C3\u00A3o",
langprops:"Linguagem e codifica\u00C3\u00A7\u00C3\u00A3o",
meta_title:"T\u00C3\u00ADtulo",
meta_keywords:"Palavras-chave",
meta_description:"Descri\u00C3\u00A7\u00C3\u00A3o",
meta_robots:"Robots",
doctypes:"Doctype",
langcode:"C\u00C3\u00B3digo de linguagem",
langdir:"Dire\u00C3\u00A7\u00C3\u00A3o do texto",
ltr:"Esquerda para direita",
rtl:"Direita para esquerda",
xml_pi:"Declara\u00C3\u00A7\u00C3\u00A3o XML",
encoding:"Codifica\u00C3\u00A7\u00C3\u00A3o de caracteres",
appearance_bgprops:"Propriedades do plano de fundo",
appearance_marginprops:"Margens (BODY)",
appearance_linkprops:"Cores dos links",
appearance_textprops:"Propriedades de texto",
bgcolor:"Cor de fundo",
bgimage:"Imagem de fundo",
left_margin:"Margem esquerda",
right_margin:"Margem direita",
top_margin:"Margem topo",
bottom_margin:"Margem base",
text_color:"Cor do texto",
font_size:"Tamanho fonte",
font_face:"Fonte",
link_color:"Cores dos links",
hover_color:"Hover",
visited_color:"Visitado",
active_color:"Ativo",
textcolor:"Cor",
fontsize:"Tamanho fonte",
fontface:"Fonte",
meta_index_follow:"Indexar e seguir os hyperlinks",
meta_index_nofollow:"Indexar e n\u00C3\u00A3o seguir os hyperlinks",
meta_noindex_follow:"Seguir hyperlinks, mas n\u00C3\u00A3o indexar",
meta_noindex_nofollow:"N\u00C3\u00A3o indexar / n\u00C3\u00A3o seguir hyperlinks.",
appearance_style:"Propriedades de folhas de estilo",
stylesheet:"Folha de estilo",
style:"Estilo",
author:"Autor",
copyright:"Copyright",
add:"Acrescentar Novo elemento",
remove:"Remover elemento selecionado",
moveup:"Subir elemento selecionado",
movedown:"Descer elemento selecionado",
head_elements:"Elementos HEAD",
info:"Informa\u00C3\u00A7\u00C3\u00A3o",
add_title:"TITLE",
add_meta:"META",
add_script:"SCRIPT",
add_style:"STYLE",
add_link:"LINK",
add_base:"BASE",
add_comment:"Coment\u00C3\u00A1rio",
title_element:"TITLE",
script_element:"SCRIPT",
style_element:"STYLE",
base_element:"BASE",
link_element:"LINK",
meta_element:"META",
comment_element:"Coment\u00C3\u00A1rio",
src:"src",
language:"Idioma",
href:"href",
target:"Alvo",
type:"Tipo",
charset:"Charset",
defer:"Adiar",
media:"Media",
properties:"Propriedades",
name:"Nome",
value:"Valor",
content:"Conte\u00C3\u00BAdo",
rel:"rel",
rev:"rev",
hreflang:"href lang",
general_props:"Geral",
advanced_props:"Avan\u00C3\u00A7ado"
});